# VkOffset2D(3) Manual Page

## Name

VkOffset2D - Structure specifying a two-dimensional offset

## C Specification

A two-dimensional offsets is defined by the structure:

    typedef struct VkOffset2D {
        int32_t    x;
        int32_t    y;
    } VkOffset2D;

## Members

- `x` is the x offset.

- `y` is the y offset.

## Description

## See Also

VkDisplayPlaneCapabilitiesKHR, VkRect2D, VkRectLayerKHR

## Document Notes

For more information, see the Vulkan Specification

This page is extracted from the Vulkan Specification. Fixes and changes should be made to the Specification, not directly.

## Copyright

Copyright (c) 2014-2020 Khronos Group. This work is licensed under a Creative Commons Attribution 4.0 International License.